/*
    Official UNIVERSITY OF HOUSON stylesheet for the calendar pages. 
    Created: July 2012
    Last Updated: July 2012
 
 CONTENTS: 
    IDs
    ---------
    
*/


/* ========      LEFT COL    ======== */

h1 {
  margin-bottom: 2px;
}


/* ========      MAIN COL    ======== */

#inset-box-footer {
    /*background: transparent url("../images/mask-bottom.gif") no-repeat;*/
}

#calendar-main .dateheader {
 /* font-size: 1.1em;
  padding:3px 0px 3px 4px;
  margin:4px 0px;
  background-color:#E5E5E5;
  color:#333;*/
    clear: left;
  min-height: 32px;
  padding: 0 13px;
  font-size: 1.15em;
  line-height: 2em;
  color: #fff;
  background: #373737 url(../images/bg-titlebar.gif) repeat-x;
 /* width:125px;*/
}
/*#calendar-main .event{
  margin:0px 40px 0px 150px;
  width:
  }*/
.eventdescription, .event-time{
  padding-bottom:5px;
  margin-bottom:10px;
  padding-left:13px !important;
  }
.event-title{
    margin-top:5px !imporant;
      padding-left:13px !important;
    }
.event p{
    padding-left:13px !important;
    }
